Subject: bug#61499: 29.0.60; Crashed after calling desktop-read

From: Pankaj Jangid <[email-masked]>
Date: Fri, 17 Feb 2023 08:40:28 +0530

Gregory Heytings <[email-masked]> writes:

> Can you please try the attached patch (on top of the emacs-29 HEAD)
> and tell us if it fixes the bug?  Thanks.

I am sorry. This email landed in my SPAM folder somehow. (This is google
BTW).

The bug is no longer reproducible on the latest pull of branch emacs-29.